# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the IpFabric System. The API that was used to build the adapter for IpFabric is usually available in the report directory of this adapter. The adapter utilizes the IpFabric API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The IP Fabricadapter from Itential is used to integrate the Itential Automation Platform (IAP) with IP Fabric. With this adapter you have the ability to perform operations with IP Fabric on items such as:

- Networks
- Inventory
- Interfaces
- Neighbors
- QoS
- Routing
- Platforms

For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
